*{font-size:12px;margin:0px;padding:0px;}
a{text-decoration:none;}
a:link,a:visited{color:#5b5b5b;}
a:hover{text-decoration:underline;}
h2 a:hover{text-decoration:none;}
.wrapper{width:1000px;margin:auto;background:#ffffff;overflow:hidden;}
ul,li,dl,dt,dd{list-style:none;}
img{border:0px;}
.clear{clear:both;font-size:0px;line-height:0px;height:0px;}
body{color:#5b5b5b;}
#rmtj{width:334px;height:410px;overflow:hidden;border:solid 1px #D8DFE9;background:#F3F8FF;}
#rmtj .head{display: block;overflow:hidden;height: 30px;margin: 0px 5px;background: url(images/hd01.jpg) no-repeat 5px 11px;border-bottom: solid 2px #9BBFFB;}
#rmtj .head h2{display: block;overflow:hidden;}
#rmtj .head h2 a{display: block;overflow:hidden;line-height: 30px;font-size: 18px;color: #333333;text-indent: 17px;font-weight: normal;}
#rmtj .body{width:334px;height:418px;overflow:hidden;}
#rmtj .body .tp{width:300px;height:162px;border-bottom:dotted 1px #666666;margin:0px auto;}
#rmtj .body .tp ul li{float:left;width:150px;height:153px;margin:0px auto;overflow:hidden;}
#rmtj .body .tp ul li a{display: block;overflow:hidden;font-size:12px;line-height:14px;text-align:center;color:#0193de;}
#rmtj .body .tp ul li a img{width:140px;border:0px;height:105px;margin:10px 0px;}
#rmtj .body .wz{width:334px;}
#rmtj .body .wz ul{width:334px;margin-top:10px;}
#rmtj .body .wz ul li{display: block;overflow:hidden;width:305px;margin:0px auto;background:url(doto.gif) no-repeat 0px 9px;}
#rmtj .body .wz ul li a{display:block;text-indent: 10px;font-size:12px;line-height:22px;height:22px;overflow:hidden;color:#0B398C;}
#adv-B1,#adv-B2{width:336px;margin-top:10px;overflow:hidden;display: block;overflow:hidden;}
#spjx{width:334px;height: 356px;overflow:hidden;margin-top:12px;border:solid 1px #CCCCCC;}
#spjx .head{display: block;overflow:hidden;height: 30px;margin: 0px 5px;background: url(images/hd01.jpg) no-repeat 5px 11px;border-bottom: solid 2px #9BBFFB;}
#spjx .head h2{display: block;overflow:hidden;}
#spjx .head h2 a{display: block;overflow:hidden;line-height: 30px;font-size: 18px;color: #333333;text-indent: 17px;font-weight: normal;}
#spjx .body{overflow:hidden;}
#spjx .body ul{width:334px;margin-top:12px;}
#spjx .body ul li{float:left;display:inline;width:140px;height:141px;overflow:hidden;margin-left:17px;margin-bottom: 15px;}
#spjx .body ul li a{font-size:12px;line-height:14px;text-align:center;display: block;overflow:hidden;}
#spjx .body ul li a img{border:0px;width:140px;height:105px;margin:4px 0px;}
